Wind River Support Network

HomeDefects
Reset
DefectPrevious IDSeverityStatusFound in VersionFix VersionComponent(s)Sub ComponentCreated DateResolved Date
LIN5-24040
Security Advisory - linux - CVE-2017-15868
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Dec 14, 2017 Apr 15, 2018
LIN5-24041
Security Advisory - libtiff - CVE-2017-17095
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24052
Security Advisory - linux - CVE-2017-17450
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Dec 14, 2017 Apr 15, 2018
LIN5-24037
Security Advisory - rsync - CVE-2017-17433
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24038
Security Advisory - rsync - CVE-2017-17434
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24044
Security Advisory - imagemagick - CVE-2017-17504
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24048
Security Advisory - vim - CVE-2017-17087
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24053
Security Advisory - imagemagick - CVE-2017-17682
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24062
Security Advisory - imagemagick - CVE-2017-17680
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24068
Security Advisory - libxcursor - CVE-2017-16612
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24043
Security Advisory - libxfont - CVE-2017-16611
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24056
Security Advisory - libsndfile - CVE-2017-17457
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24067
Security Advisory - libsndfile - CVE-2017-17456
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Dec 14, 2017 Apr 15, 2018
LIN5-24026
Security Advisory - linux - CVE-2017-15116
-- Standard Not to be fixed 5.0.1 -- Kernel Kernel Dec 4, 2017 Mar 18, 2018
LIN5-23993
Security Advisory - curl - CVE-2017-8817
-- Standard Fixed 5.0.1.41 5.0.1.42 Userspace curl Nov 30, 2017 Dec 3, 2017
LIN5-23994
Security Advisory - curl - CVE-2017-1000257
-- Standard Fixed 5.0.1.41 5.0.1.42 Userspace curl Nov 30, 2017 Dec 3, 2017
LIN5-23995
Security Advisory - linux - CVE-2017-12190
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 30, 2017 Apr 15, 2018
LIN5-24019
Security Advisory - linux - CVE-2017-17052
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 30, 2017 Apr 15, 2018
LIN5-23992
Security Advisory - binutils - CVE-2017-16826
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 30, 2017 Apr 15, 2018
LIN5-24003
Security Advisory - binutils - CVE-2017-16831
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 30, 2017 Apr 15, 2018
LIN5-24010
Security Advisory - binutils - CVE-2017-16828
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 30, 2017 Apr 15, 2018
LIN5-24015
Security Advisory - binutils - CVE-2017-16827
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 30, 2017 Apr 15, 2018
LIN5-24009
Security Advisory - libxml2 - CVE-2017-16932
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 30, 2017 Apr 15, 2018
LIN5-24013
Security Advisory - libxml2 - CVE-2017-16931
-- Standard Fixed 5.0.1.41 5.0.1.42 Userspace libxml2 Nov 30, 2017 Dec 3, 2017
LIN5-23989
Security Advisory - postgresql - CVE-2017-12172
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 30, 2017 Apr 15, 2018
LIN5-23991
Security Advisory - libsndfile - CVE-2017-16942
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 30, 2017 Apr 15, 2018
LIN5-24001
Security Advisory - busybox - CVE-2017-16544
-- Standard Fixed 5.0.1.41 5.0.1.42 Userspace busybox Nov 30, 2017 Dec 6, 2017
LIN5-24022
Security Advisory - linux - CVE-2017-1000252
-- Standard Fixed 5.0.1.41 5.0.1.42 Kernel linux Nov 30, 2017 Dec 6, 2017
LIN5-23984
Security Advisory - linux - CVE-2017-16994
-- Standard Fixed 5.0.1.41 5.0.1.42 Kernel linux Nov 28, 2017 Dec 3, 2017
LIN5-23981
Security Advisory - linux - CVE-2017-15102
-- Standard Fixed 5.0.1.41 5.0.1.42 Kernel linux Nov 27, 2017 Dec 3, 2017
LIN5-23982
Security Advisory - linux - CVE-2017-15115
-- Standard Fixed 5.0.1.41 5.0.1.42 Kernel linux Nov 27, 2017 Dec 3, 2017
LIN5-23948
Security Advisory - samba - CVE-2017-12163
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 13, 2017 Apr 15, 2018
LIN5-23955
Security Advisory - samba - CVE-2017-12151
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 13, 2017 Apr 15, 2018
LIN5-23960
Security Advisory - samba - CVE-2017-12150
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 13, 2017 Apr 15, 2018
LIN5-23941
Security Advisory - linux - CVE-2017-16525
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 13, 2017 Apr 15, 2018
LIN5-23942
Security Advisory - linux - CVE-2017-16532
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 13, 2017 Apr 15, 2018
LIN5-23951
Security Advisory - linux - CVE-2017-16644
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 13, 2017 Apr 15, 2018
LIN5-23953
Security Advisory - linux - CVE-2017-16526
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 13, 2017 Apr 15, 2018
LIN5-23957
Security Advisory - rsync - CVE-2017-16548
-- Standard Fixed 5.0.1.41 5.0.1.42 Userspace rsync Nov 13, 2017 Nov 27, 2017
LIN5-23961
Security Advisory - linux - CVE-2017-16537
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 13, 2017 Apr 15, 2018
LIN5-23963
Security Advisory - linux - CVE-2017-16531
-- Standard Fixed 5.0.1.41 5.0.1.42 Kernel Kernel Nov 13, 2017 Dec 3, 2017
LIN5-23967
Security Advisory - linux - CVE-2017-16536
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 13, 2017 Apr 15, 2018
LIN5-23970
Security Advisory - linux - CVE-2017-16533
-- Standard Fixed 5.0.1.41 5.0.1.42 Kernel Kernel Nov 13, 2017 Dec 3, 2017
LIN5-23978
Security Advisory - linux - CVE-2017-16535
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 13, 2017 Apr 15, 2018
LIN5-23979
Security Advisory - linux - CVE-2017-16538
-- Standard Not to be fixed 5.0.1.41 -- Kernel Kernel Nov 13, 2017 Apr 15, 2018
LIN5-23964
Security Advisory - linux - CVE-2017-16643
-- Standard Fixed 5.0.1.41 5.0.1.42 Kernel Kernel Nov 13, 2017 Dec 3, 2017
LIN5-23973
Security Advisory - php - CVE-2017-16642
-- Standard Fixed 5.0.1.41 5.0.1.42 Userspace modphp Nov 13, 2017 Nov 27, 2017
LIN5-23952
Security Advisory - imagemagick - CVE-2017-16546
-- Standard Fixed 5.0.1.41 5.0.1.42 Userspace imagemagick Nov 13, 2017 Dec 3, 2017
LIN5-23956
Security Advisory - vim - CVE-2017-1000382
-- Standard Not to be fixed 5.0.1.41 -- Userspace Userspace Nov 13, 2017 Apr 15, 2018
LIN5-23974
Security Advisory - quagga - CVE-2017-16227
-- Standard Fixed 5.0.1.41 5.0.1.42 Userspace quagga Nov 13, 2017 Dec 3, 2017
Live chat
Online